MKFS.BFS(8)

NAMN
mkfs.bfs - skapa ett SCO bfs-filsystem

SYNOPSIS

mkfs.bfs [flaggor] enhet [block-antal]

BESKRIVNING

mkfs.bfs skapar ett SCO bfs-filsystem på en blockenhet (vanligtvis en diskpartition eller en fil som nås via loop-enheten).

Parametern block-count är den önskade storleken på filsystemet, i block. Om inget anges kommer hela partitionen att användas.

FLAGGOR

-N, --inodes nummer
    Ange önskat antal inoder (högst 512). Om inget anges väljs ett standardnummer i intervallet 48-512 beroende på partitionens storlek.

-V, --vname etikett
    Ange volymens etikett. Jag har ingen aning om/var detta används.

-F, --fname namn
    Ange filsystemets namn. Jag har ingen aning om/var detta används.

--lock[=läge]
    Use an exclusive BSD lock for the device or file that is operated upon. The optional argument mode can be yes (1), no (0), or nonblock. If the mode argument is omitted, it defaults to yes. This option overrides the environment variable $LOCK_BLOCK_DEVICE. The default is to not use any lock at all, but using a lock is recommended to avoid collisions with systemd-udevd(8) or other tools.

-v, --verbose
    Förklara vad som görs.

-c
    Denna flagga ignoreras i tysthet.

-l
    Denna flagga ignoreras i tysthet.

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta. Flaggan -V fungerar bara som --version när det är det enda flaggan.

AVSLUTSSTATUS

Avslutningsstatusen som returneras av mkfs.bfs är 0 när allt gick bra, och 1 när något gick fel.

SE ÄVEN

mkfs(8)

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Kommandot mkfs.bfs ingår i paketet util-linux som kan hämtas från